/*修改*/

body {
	width: 100vw;
	position: relative;
	background-color: #ffedcd !important;

}

.wrap-topview {
	margin-top: 70px;
	height: 570px;
	background: url(../images/bg.png) no-repeat;
	background-position: 50% 0;
	background-size: auto 100%;
}

.title {
	padding: 0 !important;
}

.m-banner,
.banner-1024,
.mm-btn-Box {
	display: none;
}

.offerBox {
	border-radius: 1rem;
	background: #ffe1bd;
	width: 100%;
	margin-bottom: 2rem;
	padding: 2.5rem 10rem;
}

.offer-step {
	border-radius: 1rem;
	background: #ffe1bd;
	margin-bottom: 2rem;
	padding: 2rem 1rem 0;
}

.btn-Box {
	width: 75%;
	margin: 0 auto;
}

.arrow {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2250px%22%20height%3D%2247px%22%20viewBox%3D%220%200%2050%2047%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2060.1%20%2888133%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3EGroup%203%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3Cpolygon%20id%3D%22path-1%22%20points%3D%227.14285714e-05%20-4.03955907e-05%2050%20-4.03955907e-05%2050%2046.8185%207.14285714e-05%2046.8185%22%3E%3C/polygon%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22%u5341%u4E8C%u6708-channel-icon-+-%u8DE8%u5E97%u53EF%u7528%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-3%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cmask%20id%3D%22mask-2%22%20fill%3D%22white%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cuse%20xlink%3Ahref%3D%22%23path-1%22%3E%3C/use%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/mask%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Clip-2%22%3E%3C/g%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M21.1800714%2C44.5218571%20C21.1800714%2C46.489%2023.4943571%2C47.5425714%2024.9772143%2C46.2504286%20L36.1886429%2C36.484%20L49.2136429%2C25.1375714%20C50.2622143%2C24.224%2050.2622143%2C22.5947143%2049.2136429%2C21.6811429%20L36.1886429%2C10.3347143%20L24.9772143%2C0.568285714%20C23.4943571%2C-0.723857143%2021.1800714%2C0.329714286%2021.1800714%2C2.29685714%20L21.1800714%2C6.87185714%20C21.1800714%2C8.13757143%2020.1536429%2C9.164%2018.8879286%2C9.164%20L2.29221429%2C9.164%20C1.02578571%2C9.164%207.14285714e-05%2C10.1904286%207.14285714e-05%2C11.4554286%20L7.14285714e-05%2C35.3632857%20C7.14285714e-05%2C36.6282857%201.02578571%2C37.6547143%202.29221429%2C37.6547143%20L18.8879286%2C37.6547143%20C20.1536429%2C37.6547143%2021.1800714%2C38.6804286%2021.1800714%2C39.9468571%20L21.1800714%2C44.5218571%20Z%22%20id%3D%22Fill-1%22%20fill%3D%22%23E21F00%22%20mask%3D%22url%28%23mask-2%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
	background-repeat: no-repeat;
	width: 6%;
	margin-top: 2rem;

}
.text{
	width: 65%;
	margin: 0 auto;
}
.searchbarBox {
	width: 70%;
	margin: 1.5rem auto 0;
	background-color: #ffd5a0;
	border-radius: 5px;
	padding: 1rem 4rem 1rem;
}

.searchbarBox label {
	font-size: 1.5rem;
	color: #FF8800;
	width: 100%;
	text-align: center;
}

.searchbarBox .search-btn {
	position: absolute;
	right: 0;
	top: 44px;
	width: 80px;
	height: 39px;
	border: none;
	color: #FFF;
	background-color: #FF8800;
	cursor: pointer;
	outline: 0;
}

.step-box {
	margin: 0 0 1.5rem;
}

.offer-step h3 {
	text-align: center;
	border-radius: 2rem;
	background-color: #FFF;
	width: 50%;
	margin: 0 auto 2rem;
	padding: 0.5rem 0;
	color: #ff8800;
}

.offer-step .step-box .step-top {
	background-color: #fab76c;
	border-radius: 5px 5px 0 0;
	padding: 0.5rem 1rem;
}

.step-top h4 {
	color: #FFF;
	font-size: 2rem;
	font-weight: bold;
	padding: 0.3rem 0;
}

.step-top h4 span {
	font-size: 1.8rem;
	color: #FFF;
	margin-right: 0.5rem;
}

.step-top img {
	margin: -2rem auto 0;
	display: block;
}

.step-text {
	background-color: #FFF;
	border-radius: 0 0 5px 5px;
	padding: 0.5rem;
	height: 165px;
}

.step-text h4 {
	text-align: center;
	color: #FF8800;
	border-bottom: 2px solid #FF8800;
	padding: 0.5rem 0 0.8rem;
	font-size: 1.25rem;
	margin-bottom: 0.8rem;
}

.step-text p {
	font-size: 1.1rem;
	padding: 0 0.5rem;
	margin: 0;
}

.step-text p span {
	color: #c32208;
	font-size: 0.95rem;
}

.policyBox {
	margin: 0 auto 3rem;
	width: 90%;
}

/* ----------btn---------- */
.offerBox p {
	font-size: 1.6rem;
	text-align: center;
}

.offerBox .btn {
	margin: 1.5rem 1rem;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	width: 44%;
	display: block;
	padding: 1rem 0;
	font-size: 1.6rem;
	font-weight: 600;
	color: #FFF;
}

.check,
.check:hover {
	color: #e21f00;
	text-align: center;
	display: block;
	font-size: 1.3rem;
	text-decoration: underline !important;
}

.check:hover {
	color: #c32208;
}

.bg-orange {
	background-color: #ff2300;
	border-color: #ff2300;
}

.bg-orange:hover {
	background-color: #e21f00;
	border-color: #e21f00;
}

.bg-orange-light {
	background-color: #ff8800;
	border-color: #ff8800;
}

.bg-orange-light:hover {
	background-color: #ff6900;
	border-color: #ff6900;
}

.offerBox .btn .btn-icon {
	margin-left: 2%;
	color: #fff;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.popupBox .main .panel-box .btn:hover {
	background-color: #f99000;
	border-color: #f99000;
}

.offerBox .btn:hover .btn-icon,
.offerBox .btn:focus .btn-icon,
.offerBox .btn:active .btn-icon {
	-webkit-animation-name: btn-icon-r;
	animation-name: btn-icon-r;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}

.popupBox {
	padding: 0 !important;
	border-radius: 10px;
}

.popupBox h2 {
	padding: 1.5rem 4.5rem;
	background: #FF8800;
	color: #FFF;
	font-size: 1.6rem;
	text-align: center;
}

.popupBox .main {
	padding: 1rem;
}

.popupBox .main .panel-box {
	margin: 0.3rem 0;
}

.popupBox .main h3.required {
	font-size: 1.05rem;
	margin-top: 0.4rem;
}

.popupBox .main h3.required:after {
	content: '*';
	font-size: 1rem;
	line-height: 1.5;
	color: #F66E4E;
	margin-left: 5px;
	vertical-align: -3px;
}

.popupBox .main .panel-box p.small {
	font-size: 0.9rem;
	margin: 0.2rem 0 0 0.2rem;
	color: #8c8c8c;
}

.fancybox-close-small {
	color: #FFF !important;
}

.check-select {
	-webkit-appearance: button;
	background-image: url(../images/product_down_gray_arrow.png) !important;
	background-position: 95% 53%;
	background-repeat: no-repeat;
	font-size: 0.95rem !important;
	overflow: hidden;
	color: #7e7e7e !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: .5rem !important;
	padding-top: .5rem !important;
	height: 41px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.popupBox .main .panel-box .btn {
	margin: 0.5rem auto 0;
	background-color: #f36b00;
	border-color: #f36b00;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	width: 50%;
	display: block;
	padding: 0.5rem 0;
	font-size: 1.2rem;
	font-weight: 600;
	color: #FFF;
}

.popupBox h3.title {
	font-size: 1.1rem;
	text-align: center;
	width: 100%;
	font-weight: 500;
}

.popupBox .bg-1 {
	background-color: #ffeed9;
	padding: 1rem;
	margin-bottom: 1.5rem !important;
}

.popupBox .bg-2 {
	background-color: #ffeed9;
	padding: 1rem;
}

/* RESPONSIVE
-------------------------------------------------- */
@media (min-width: 1200px) {}

/* Between Medium and Small size 1366x 1281 */
@media only screen and (max-width: 1366px) and (min-width: 1281px) {}

/* Between Medium and Small size 1280x 800 */
@media only screen and (max-width: 1280px) and (min-width: 1199px) {}

@media only screen and (max-width: 1198px) and (min-width: 1025px) {
	.container {
		max-width: 100% !important;
	}

	.banner-1024 {
		display: block;
	}

	.pc-banner {
		display: none;
	}

	.wrap-topview {
		background: none;
		height: auto;
	}

	.offerBox,
	.policyBox {
		margin: 2rem;
	}

	.policyBox {
		padding: 2.5rem 2rem;
	}

	.offerBox .btn {
		width: 40%;
		padding: 0.8rem 0;
		font-size: 1.3rem;
		margin: 1rem auto 0;
	}
}

/* iPad 橫式 1024x768 */
@media only screen and (max-width: 1025px) and (min-width: 970px) {
	.container {
		max-width: 100% !important;
	}

	.banner-1024 {
		display: block;
	}

	.pc-banner {
		display: none;
	}

	.wrap-topview {
		background: none;
		height: auto;
	}

	.policyBox {
		padding: 1rem 2rem;
	}

	.offerBox .btn {
		width: 40%;
		padding: 0.8rem 0;
		font-size: 1.3rem;
		margin: 1rem auto;
	}

	.arrow {
		width: 7%;
		margin-top: 1rem;
	}

	.step-text {
		height: 175px;
	}
	.text {
		width: 70%;
		margin: 0 auto;
	}
}

/* iPad 直式 size800x600 */
@media only screen and (max-width: 970px) and (min-width: 501px) {
	.container {
		max-width: 100% !important;
	}

	.banner-1024 {
		display: block;
	}

	.pc-banner {
		display: none;
	}

	.wrap-topview {
		background: none;
		height: auto;
		margin-top: 0;
	}

	.policyBox {
		padding: 1rem 2rem;
		width: 100%;
	}

	.offerBox .btn {
		width: 40%;
		padding: 0.8rem 0;
		font-size: 1.3rem;
		margin: 1rem auto;
	}

	.btn-Box {
		width: 100%;
	}

	.searchbarBox {
		width: 87%;
	}

	.step-text {
		height: 230px;
	}

	.step-text h4 {
		text-align: left;
	}
	.arrow {
		width: 7%;
		margin-top: 1rem;
	}
	.text {
		width: 90%;
		margin: 0 auto;
	}
}

/* APP and mobile */
@media (max-width: 500px) {

	.title .pc-banner,
	.banner-1024 {
		display: none;
	}

	.title .m-banner,
	.mm-btn-Box {
		display: block;
	}

	.wrap-topview {
		background: none;
		height: auto;
	}

	.offerBox,
	.offer-step {
		border-radius: 0;
		padding: 1rem;
	}

	.offerBox {
		margin-bottom: 1rem;
	}

	.offerBox p {
		font-size: 1.2rem;
		text-align: center;
	}

	.offerBox .btn {
		width: 100%;
		padding: 0.8rem 0;
		font-size: 1.3rem;
		margin: 0rem auto 1rem;
	}

	.mm-arrow {
		background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2231px%22%20height%3D%2229px%22%20viewBox%3D%220%200%2031%2029%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2060.1%20%2888133%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3EGroup%203%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3Cpolygon%20id%3D%22path-1%22%20points%3D%220.4375%200.4375%2034.5625%200.4375%2034.5625%2031.9375%200.4375%2031.9375%22%3E%3C/polygon%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22%u5341%u4E8C%u6708-channel-icon-+-%u8DE8%u5E97%u53EF%u7528%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-3%22%20transform%3D%22translate%2816.000000%2C%2011.687500%29%20rotate%28-270.000000%29%20translate%28-16.000000%2C%20-11.687500%29%20translate%28-1.500000%2C%20-4.500000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cmask%20id%3D%22mask-2%22%20fill%3D%22white%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cuse%20xlink%3Ahref%3D%22%23path-1%22%3E%3C/use%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/mask%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Clip-2%22%3E%3C/g%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M14.4430488%2C31.7046319%20C14.4430488%2C33.0281388%2016.0235366%2C33.7369888%2017.0362195%2C32.8676264%20L24.6928049%2C26.2967076%20L33.5879268%2C18.6627542%20C34.3040244%2C18.0480972%2034.3040244%2C16.9519028%2033.5879268%2C16.3372458%20L24.6928049%2C8.70329241%20L17.0362195%2C2.13237363%20C16.0235366%2C1.26301123%2014.4430488%2C1.97186117%2014.4430488%2C3.2953681%20L14.4430488%2C6.37345885%20C14.4430488%2C7.22503993%2013.7420732%2C7.91562797%2012.8776829%2C7.91562797%20L7.69036585%2C7.91562797%20C6.8254878%2C7.91562797%206.125%2C8.60621601%206.125%2C9.45731651%20L6.125%2C25.5426835%20C6.125%2C26.393784%206.8254878%2C27.084372%207.69036585%2C27.084372%20L12.8776829%2C27.084372%20C13.7420732%2C27.084372%2014.4430488%2C27.7744795%2014.4430488%2C28.6265411%20L14.4430488%2C31.7046319%20Z%22%20id%3D%22Fill-1%22%20fill%3D%22%23E21F00%22%20mask%3D%22url%28%23mask-2%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
		background-repeat: no-repeat;
		height: 32px;
		width: 35px;
		margin: 0.5rem auto;
	}

	.searchbarBox {
		margin: 1rem auto 0;
	}

	.policyBox {
		margin-bottom: 1rem;
		padding: 0 1rem;
		width: 100%;
	}

	.popupBox h2 {
		padding: 1.5rem 2rem;
	}

	.popupBox .main {
		padding: 0rem;
		margin-bottom: 1rem;
	}

	.btn-Box {
		display: none !important;
	}

	.d-flex {
		display: none !important;
	}

	.offer-step h3 {
		width: 100%;
	}

	.step-text h4 {
		font-size: 1.3rem;
		text-align: left;
	}

	.searchbarBox {
		width: 100%;
		padding: 1rem;
	}

	.step-text {
		height: auto;
		padding: 0.5rem 1rem 1rem;
	}
	.text {
		width: 100%;
		margin: 0 auto 1rem;
	}
}